酔眼漂流記

酒を片手に酔眼化する日々の記録


2013-05-03[金] [長年日記]

▶︎ [tDiary]ロリポップでRubyの1.9.3が使えない問題が解決

ロリポップでRubyの1.9.3が使えない問題が解決。どうも、スパム対策として入れていたプラグインの"antirefspam.rb"が原因だった模様。こいつを外してみたら、自分とこのtDiaryも無事Ruby1.9.3で運用出来た。デフォルトで入っていないプラグインは、気をつける必要があるか。何か問題があった場合は、一回素の状態に戻すのがひとつの解決方法だね。